groovy.time

## Class BaseDuration.From

- java.lang.Object
- - groovy.time.BaseDuration.From

Enclosing class:
  BaseDuration

    public abstract static class BaseDuration.From
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`From()`

### Method Summary

All Methods Instance Methods Abstract Methods Concrete Methods
`abstract java.util.Date` `getNow()`
`java.util.Date` `getToday()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### From

    public From()

### Method Detail

#### getNow

    public abstract java.util.Date getNow()

#### getToday

    public java.util.Date getToday()